Computer Security
[EN] securityvulns.ru no-pyccku


Novel Border Manager Client Trust buffer overflow
Published:02.11.2007
Source:
SecurityVulns ID:8314
Type:remote
Threat Level:
6/10
Description:Buffer overflow on UDP/3024 data parsing.
Affected:NOVEL : BorderManager 3.8
CVE:CVE-2007-5767 (Heap-based buffer overflow in the Client Trust application (clntrust.exe) in Novell BorderManager 3.8 before Update 1.5 allows remote attackers to execute arbitrary code via a validation request in which the Novell tree name is not properly delimited with a wide-character backslash or NULL character.)
Original documentdocumentZDI, ZDI-07-064: Novell Client Trust Heap Overflow Vulnerability (02.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod